.project_descr .item_col {position: relative;}
.project_descr .left_col {
    background-color: #f0f1f7;
    border-radius: 10px;
    flex: 0 0 55%; 
    max-width: 55%;
    overflow: hidden;
}
.project_descr .left_col .item_content {padding: 24px 32px; height: 100%;}
.project_descr .left_col.w_progress .item_content {padding: 24px 32px 0 32px;}
.project_descr .item_col.right_col {padding-left: 10px; flex: 0 0 45%; max-width: 45%;  }


.project_descr h1 {margin: 0 0 5px 0;}
.project_descr .anons {font-size: 16px; padding: 10px 0; color: #797979;}

/*labels*/
.project_descr .labels {font-size: 13px; font-weight: 600;transition: all 0.1s ease-out 0s;}
.project_descr .labels > div {border-radius: 6px; padding: 2px 6px 3px 6px; margin: 0 4px 4px 0; border: 1px solid var(--OPTION_BASE_COLOR); color: var(--OPTION_BASE_COLOR); background-color: #FFF;}
.project_descr .labels > div:nth-child(4n+1) {background-color: var(--OPTION_BASE_COLOR); color: #FFF; border: 1px solid var(--OPTION_BASE_COLOR);}

/*Адрес*/
.project_descr .address {padding-bottom: 5px; border: 1px solid var(--OPTION_BASE_COLOR); display: inline-block; border-radius: 14px; padding: 4px 12px 3px 8px; text-decoration: none; font-size: 14px;}
.project_descr .address svg {display: inline-block; vertical-align: middle; margin-top: -3px; width: 12px;}
.project_descr .address svg path {fill: var(--OPTION_BASE_COLOR_D2);}
.project_descr .address:hover {background-color: var(--OPTION_BASE_COLOR); color: #FFF; border: 1px solid var(--OPTION_BASE_COLOR);}
.project_descr .address:hover svg path {fill: #FFF;}

/*Слайдер*/
.slider_project_descr .owl-stage-outer {border-radius: 10px;}
.slider_project_descr .item {width: 100%; min-height: 350px;}
.slider_project_descr .item a {display: block; width: 100%; height: 100%;}
.slider_project_descr .item img {height: 100%; object-fit: cover;}

/*Информер*/
.project_descr .informer {margin: 12px 0; font-size: 14px;}
.project_descr .informer .item {width: 158px; margin-bottom: 12px; margin-right: 10px;}
.project_descr .informer .item > div:first-child {color: #949499; margin-bottom: 3px;}

/*Цена*/
.project_price_tab .flat_area {min-width: 150px; text-align: center;}
.project_price_tab .flat_price {font-weight: 600; min-width: 150px; text-align: right;}



/*Прогресс*/
.project_descr .progress_container {margin-top: 10px;}
.project_descr .progress_container .step_info {font-size:15px; color: #999999}
.project_descr .progress_container .text_values {font-size: 0.8rem; font-weight: 500; padding: 0 32px 7px 32px; color: #808080;}
.project_descr .progress {position: relative;}
.project_descr .progress .value {position: absolute; font-weight: 500; top: -24px; height: 38px; width: 30px; text-align: center; margin-left: -15px;}
.project_descr .progress.first_step .value {margin-left: 0;}
.project_descr .progress.last_step .value {margin-left: -30px;}
.project_descr .progress .value:before {content: ""; display: inline-block; position: absolute; bottom: 0; border: 7px solid transparent; border-top-width: 7px; border-top-style: solid; border-top-color: transparent; border-top: 12px solid var(--OPTION_BASE_COLOR_D6); left: 0; right: 0; width: 10px; margin: 0 auto;}
.project_descr .progress .procent {font-size: 0.8rem; font-weight: 400;}
.project_descr .progress .procent .indicator {background-color: #e7e7e7; height: 4px; position: relative;}
.project_descr .progress .procent .indicator .val {
    background-image: repeating-linear-gradient(45deg, var(--OPTION_BASE_COLOR_L), var(--OPTION_BASE_COLOR_L) 0.5rem, var(--OPTION_BASE_COLOR_D) 0.5rem, var(--OPTION_BASE_COLOR_D) 1rem);
    background-size: 100%;
    overflow: hidden; width: 0; height: 4px;
}
.project_descr .progress.final .procent .indicator .val { background-image: repeating-linear-gradient(45deg, #3aeeb6, #3aeeb6 0.5rem, #12c68e 0.5rem, #12c68e 1rem);}

/*Слайдер*/
.project_descr .owl-theme .owl-dots .owl-dot span {background: rgba(255,255,255,0.8);}


/*Документы*/
.project_descr .documents {margin-bottom: 10px;}
.project_descr .documents a.show_more {text-decoration: none;}
.project_descr .documents a.show_more::after {
    content: "\e9bf";
    padding-left: 8px;
    font-size: 14px;
    display: inline-block;
    
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.project_descr .documents .items_doc {margin: 10px 0;}
.project_descr .documents .items_doc .item_doc {position: relative; margin: 10px 0;}
.project_descr .documents .items_doc .item_doc a {line-height: 22px; display: block; text-decoration: none;}
.project_descr .documents .items_doc .item_doc a .file_size {color: #949499; line-height: 12px; font-size: 12px;}
.project_descr .documents .items_doc .item_doc.iconfont_a_container a::before {
  content: "\e9d8";
  font-size: 20px;
  color: var(--OPTION_BASE_COLOR);
}
.project_descr .documents.active .items_doc {display: block!important;}
.project_descr .documents.active a.show_more::after{transform: rotate(180deg); padding: 0 8px 0 0;}


/*Детальное описание*/
.project_detail > div {flex: 0 0 50%; padding: 20px 0;}
.project_detail .left_col_detail {padding-right: 100px;}
.project_detail .left_col_detail img {border-radius: 16px; max-width: 100%;}
.project_detail .right_col_detail b {font-weight: 500;} 

/*Видео*/
.project_detail .video_box {position: relative; margin-top: 20px; min-height: 300px; max-width: 500px; margin: 0 auto;}
.project_detail .video_box img {width: 100%; border-radius: 16px;}
.project_detail .video_box .video_btn {box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.3); border-radius: 60px;top: 50%; margin-top: -30px; right: -60px; position: absolute; width: 120px; height: 120px; z-index: 1; cursor: pointer;}
.project_detail .video_box .video_btn svg {width: 100%; height: 100%;}
.project_detail .video_box .video_btn circle, .video_box .video_btn path {transition: all 0.1s ease-out 0s;}
.project_detail .video_box .video_btn path {fill: var(--OPTION_BASE_COLOR);}
.project_detail .video_box:hover .video_btn circle {fill: var(--OPTION_BASE_COLOR); stroke: var(--OPTION_BASE_COLOR)}
.project_detail .video_box:hover .video_btn path {fill: #FFF}
.project_detail .video_box video {
  display: block;
  height: auto;
  width: auto;
  max-width: 100%;
  max-height: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.2s;
  transform: translate(-50%,-50%);
  object-fit: fill;
  border-radius: 16px;
}
.project_detail .video_box.on .video_btn {display: none;}


@media screen and (max-width: 1348px)
{

}


/*.col-xl-  (>= 1200px)*/
@media screen and (min-width: 1200px)
{
       
}
/*.col-lg-  (>= 992px)*/
@media screen and (max-width: 1200px)
{
     
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .project_detail {-ms-flex-wrap: wrap !important; flex-wrap: wrap !important;}
    .project_descr .item_col {flex: 0 0 100%!important; max-width: 100%!important;} 
    .project_descr .right_col {padding: 0!important; margin-top: 20px; }
      
    .project_detail .left_col_detail {padding-right: 0;}
    .project_detail .video_box .video_btn {width: 60px; height: 60px; right: auto; left: 50%; margin-left: -30px; opacity: 0.9;}

    .project_detail .left_col_detail, .project_detail .right_col_detail {flex: 0 0 100%!important; max-width: 100%!important;} 
}
/*.col-sm-  (>= 576px)*/
@media screen and (max-width: 767px)
{
    
}
/*.col-*/
@media screen and (max-width: 575px)
{
    
}
